#include "HyperTwistTraining/HyperTwistFirstRunLaunchGameMode.h"

#include "HyperTwistTraining/HyperTwistFirstRunLaunchPlayerController.h"

AHyperTwistFirstRunLaunchGameMode::AHyperTwistFirstRunLaunchGameMode()
{
	PlayerControllerClass = AHyperTwistFirstRunLaunchPlayerController::StaticClass();
}
